#header_container {background:url(../images/dark_blue/bg-header.png) repeat-x left bottom;}
#header_inner {background:url(../images/dark_blue/bg-header-top.jpg) no-repeat center top;}
#footer_wrap {background:url(../images/dark_blue/bg-footer.png);}
#footer_top {background:url(../images/dark_blue/bg-footer-top.png);}
#footer_bottom {background:url(../images/dark_blue/bg-footer-bottom.png);}
.post-edit-link, a, #sidebar .twitter_lightbox ul li a {color:#114775;}
.tooltip_form, .tooltip_logout {background:url(../images/dark_blue/bg-login-form.png) no-repeat left top;}
.tooltip_search {background:url(../images/dark_blue/bg-search-form.png) no-repeat left top;}
#main-nav .sf-menu ul {background:url(../images/dark_blue/bg-menu-dd-top.png) no-repeat 20px top;}
#main-nav .sf-menu li li {background:#001b33;}
.category_description {color:#676a71;}